Home | All Classes | Grouped Classes | Index | Search

# CL_Directory::remove

Remove directory.

    	bool remove(
    		const std::string& dir_name, bool delete_files = false, bool delete_sub_directories = false);

Parameters:

dir_name
  Directory name for delete.
delete_files
  If true, function will delete files.
delete_sub_directoies
  If true, function will deletesub directoies too.

Detailed description:

Return true on success or false on error.

See also:

CL_Directory

Questions or comments, write to the ClanLib mailing list.